<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name" msgid="8396461461738434341">"SIM Araç Seti"</string>
    <string name="menu_end_session" msgid="7368541737750982217">"Oturumu sonlandır"</string>
    <string name="help" msgid="9209980881219397319">"Yardım"</string>
    <string name="menu_back" msgid="301227740977453364">"Geri"</string>
    <string name="service_name" msgid="6860303747999592491">"Hizmet adı"</string>
    <string name="stk_no_service" msgid="5427773116839809131">"Kullanılabilir hizmet yok"</string>
    <string name="button_ok" msgid="5760722312558549555">"Tamam"</string>
    <string name="button_cancel" msgid="1997847915560800261">"İptal"</string>
    <string name="button_yes" msgid="624420260648337203">"Evet"</string>
    <string name="button_no" msgid="1824959157582605627">"Hayır"</string>
    <string name="alphabet" msgid="1583185545938805861">"Alfabe karakterleri"</string>
    <string name="digits" msgid="1746796679021682388">"Rakamlar (0-9, *, #, +)"</string>
    <string name="default_call_setup_msg" msgid="7960194995759849940">"Çağrı sürüyor…"</string>
    <string name="stk_app_state" msgid="18582277302584082">"Uygulama durumu"</string>
    <string name="enable_app" msgid="3701224550936728203">"Etkin"</string>
    <string name="disable_app" msgid="6725081975611415214">"Devre dışı"</string>


    <string name="stk_dialog_title" msgid="6954825385456886726">"SIM Araç Seti"</string>
    <string name="default_open_channel_msg" msgid="2216070254100295924">"Kanal Açılsın mı?"</string>
    <string name="default_send_data_msg" msgid="6011219698689931272">"Veri Gönderiliyor"</string>
    <string name="default_receive_data_msg" msgid="618096941772010682">"Veri Alınıyor"</string>
    <string name="default_close_channel_msg" msgid="765364262263839824">"Kanal Kapalı"</string>
    <string name="stk_dialog_accept" msgid="8498901537508923727">"EVET"</string>
    <string name="stk_dialog_reject" msgid="921848059485746796">"HAYIR"</string>

    <string name="lable_display_text">"Metni görüntüle"</string>
    
    <string name="lable_get_inkey">"İnkey al"</string>
    <string name="lable_get_input">"Giriş al"</string>
    <string name="lable_launch_browser1">"Tarayıcıyı başlat"</string>
    <string name="lable_play_tone">"Zili çal"</string>
    <string name="lable_refresh">""Yenile""</string>
    <string name="lable_select_item">"Öğe seç"</string>
    <string name="lable_send_ss">"SS gönder"</string>
    <string name="lable_send_ussd">"USSD gönder"</string>
    <string name="lable_send_sms1">"SMS gönder"</string>
    <string name="lable_send_dtmf">"DTMF gönder"</string>
    <string name="lable_setup_event_list">"Olay listesini ayarla"</string>
    <string name="lable_setup_idle_modetext">"Boşta bekleme metnini ayarla"</string>
    <string name="lable_setup_menu">"Menüyü ayarla"</string>
    <string name="lable_setup_call1">"Çağrıyı ayarla"</string>
    <string name="lable_more_time">"Daha fazla zaman"</string>
    <string name="lable_poll_interval">"Oy aralığı"</string>
    <string name="lable_polling_off">"Oylama"</string>
    <string name="lable_provide_local_information1">"Yerel bilgileri sağla"</string>
    <string name="lable_timer_management">"Zamanlayıcı yönetimi"</string>
    <string name="lable_perform_card_apdu">"Kar APDU'su gerçekleştir"</string>
    <string name="lable_power_on_card">"Kartı aç"</string>
    <string name="lable_power_off_card">"Kartı kapat"</string>
    <string name="lable_get_reader_status">"Okuyucu durumunu al"</string>
    <string name="lable_run_at_command">"AT komutu çalıştır"</string>
    <string name="lable_language_notification">"Dil bildirimi"</string>
    <string name="lable_open_channel">"Kanal aç"</string>
    <string name="lable_close_channel">"Kanal kapat"</string>
    <string name="lable_receive_data">"Veri al"</string>
    <string name="lable_send_data">"Ver gönder"</string>
    <string name="lable_get_channel_status">"Kanal durumunu al"</string>
    <string name="lable_service_search">"Servis araması"</string>
    <string name="lable_get_service_information">"Servis bilgisini al"</string>
    <string name="lable_declare_service">"Servis bildir"</string>
    <string name="lable_set_frame">"Çerçeve ayarla"</string>
    <string name="lable_get_frame_status">"Çerçeve durumunu al"</string>
    <string name="lable_retrieve_multimedia_message">"Multimedya mesaj al"</string>
    <string name="lable_submit_multimedia_message">"Multimedya mesaj gönder"</string>
    <string name="lable_display_multimedia_message">"Multimedya mesajı görüntüle"</string>
    <string name="lable_activate">"Etkinleştir"</string>
    <string name="action_launch_browser">"Tarayıcıyı başlat"</string>
    <string name="action_setup_call">""Çevir""</string>

</resources>
